- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

### - o -

- offline_message : _PurplePluginProtocolInfo
- online : _PurpleContact , _PurpleGroup
- ops : _PurpleXfer
- options : _PurplePluginProtocolInfo , _PurplePounce
- outgoing_description : _PurpleAttentionType
- outptr : _PurpleCircBuffer